OBJ = $(patsubst %.cpp, %.o, $(wildcard *.cpp))
SHLIBS = ../../../redist/libshuttle_p11v220.so.1.0.0

all: $(OBJ)
	$(CXX) $^ -o getusbinfos $(SHLIBS) -ldl
$(OBJ) : %.o : %.cpp
	$(CXX) -c $< -o $@
clean:
	rm  getusbinfos *.o
